/**
 * Detail.css
 * ProductDetailpages for Glasses & Sunglasses
 */
#ProductGallery .enlarge
{
  bottom:6px;
  cursor:pointer;
  position:absolute;
  right:6px;
}
  /*#ProductGallery .currentImage{ cursor:pointer; }*/


#ProductImageSlider ul.productImageSlider{ height: 423px; }

#ProductImageSlider .productGalleryNavigation{
  background: none;
  float: left;
  height: 70px;
  padding: 12px 12px 0;
  position: relative;
  width: 100%;
}


#ProductImageSlider .fittingPlaceHodler .text{ top: 209px; }
#ProductImageSlider .fittingPlaceHodler ul.hints{
  bottom: 12px;
  min-width: 80%;
}

#ProductImageSlider .slider_isUserImage img{
  height: 423px !important;
  width: auto !important;
}

#OnlineFitting
{
  margin:0 auto;
  padding-top:24px;
  position:relative;
  width:533px;
}
  #OnlineFitting .closeFitting
  {
    position:absolute;
    top:24px;
    right:12px;
    z-index:1;
  }
    #OnlineFitting .closeFitting:after
    {
      font-size:16px;
      line-height:18px;
    }

.contentBreakBorder
{
  border-bottom:1px solid #fff;
  margin-bottom:0;
}

#Tools li,
#AvailableColors a.photo
{
  float:left;
  margin-right:12px;
  position:relative;
}
  #AvailableColors a.photo{ margin:0 10px 12px 0; }
    #AvailableColors a.photo:nth-child(13n+14){ margin-right:0; }

  #Tools li button{ width:135px; }
  #Tools li img,
  #AvailableColors a.photo img
  {
    border:1px solid #fff;
    margin-top:1px;

    transition:border 250ms ease-out; 
    -webkit-transition:border 250ms ease-out; 
    -moz-transition:border 250ms ease-out;
    -o-transition:border 250ms ease-out;
  }
    #Tools li .active img,
    #Tools li img:hover,
    #AvailableColors a.active img,
    #AvailableColors a.photo img:hover{ border:1px solid #222; }

#SocialMediaButtons
{
  position:absolute;
  right:0;
  width:316px;
}
#SocialMediaButtons li,
#SocialMediaButtons .dummy_btn
{
  height:26px;
  position:relative;
}
  #SocialMediaButtons .facebook,
  #SocialMediaButtons .twitter
  {
    clear:left;
    width:164px;
  }
  #SocialMediaButtons .gplus,
  #SocialMediaButtons .pinterest{ width:152px; }
  
  #SocialMediaButtons .settings_info
  {
    top:-28px;
    right:54px;
  }
  
  #SocialMediaButtons .tooltip span
  {
    bottom:35px;
    width:270px;
  }
    #SocialMediaButtons .gplus .tooltip span,
    #SocialMediaButtons .pinterest .tooltip span,
    #SocialMediaButtons .gplus .tooltip span,
    #SocialMediaButtons .pinterest .tooltip span
    {
      left:auto;
      right:12px;
    }
    #SocialMediaButtons .gplus .tooltip span:after,
    #SocialMediaButtons .pinterest .tooltip span:after,
    #SocialMediaButtons .gplus .tooltip span:before,
    #SocialMediaButtons .pinterest .tooltip span:before
    {
      left:auto;
      right:6px;
    }
      #SocialMediaButtons .gplus .tooltip:before,
      #SocialMediaButtons .pinterest .tooltip:before{ right:5px; }
      #SocialMediaButtons .pinterest .tooltip span span{ width:30px; }

/** Order
----------------------------------------------------------------------*/
#Order .grid
{
  border-bottom:1px solid #ccc;
  padding-bottom:12px;
}

  #Order .grid.last{ border:none; }

.brandList li { float:left; }

.brandList li,
.shippingCosts { width:193px; }

.shippingCosts { white-space: nowrap; }

  .brandList li.first
  {
    height:63px;
    margin-right:12px;
    width:111px;
  }

.addToCart
{
	float:right;
  margin-bottom:6px;
  min-width:200px;
}
.disabledButton { margin-bottom: 12px; }

#Order .pricing
{ 
  float:left;
  font-size:11px; 
  line-height:14px;
  position:relative;
}

#Order .buttonsSeparator{
    padding: 25px 0px;
    float: left;
    text-align: center;
    width: 100%;
}

#Order .buttonsSeparator div{
    background: rgba(0, 0, 0, 0.06);
    content: ' ';
    height: 2px;
    margin-left: 20px;
    position: absolute;
    width: 280px;
}

#Order .buttonsSeparator span{
    font-size: 14px;
    color: #767676;
    font-weight: bold;
    background: white;
    text-align: center;
    padding: 5px;
    position: relative;
    width: 100%;
    top: -8px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
    #Order .buttonsSeparator:before{margin-left: 15px;}
}

#Order .noStp { margin-top:12px }
#Order .pricing strong{ font-size:20px; letter-spacing: -0.9px;}
#Order .pricing.isTryon4Fitting strong{ font-size:18px; letter-spacing: -0.9px;}
  
#Order .pricing strong{ font-size:20px; }
#Order .pricing strong.tintedItemPrice{font-size:19px;}
#Order .pricing del{ line-height:20px}
#Order .pricing .tooltip span {width:202px}

.ltSpacing {letter-spacing:-1px}  

.top12{ margin-top:12px; }
.top13{ margin-top:13px; }


#Order .pricing li.tintedPrice{
  font-size:14px;
  font-weight:bold;
  position:absolute;
}
  #Order .pricing.noStp li.tintedPrice{ top:-20px; }
  #Order .pricing li.tintedPrice{ top:-14px; }

.sizeBox { display: flex; }
  .sizeBox .sizeboxlabel
  { 
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: center;
    width:106px;
  }

.sizeBox .floatRight 
{ 
  flex-shrink: 0;
  width:210px;
}
  .sizeBox .sizeTile 
  {
    background:#ffffff;
    border-radius:2px;
    color:rgba(0, 0, 0, 0.87);
    display:block;
    float:left;
    font-size:14px;
    height:40px;
    line-height:40px;
    margin:8px;
    position:relative;
    text-align:center;
    text-decoration:none;
    width:56px;
  
    -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.24), 0 0 1px 0 rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.24), 0 0 1px 0 rgba(0, 0, 0, 0.16);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.24), 0 0 1px 0 rgba(0, 0, 0, 0.16);
  }
    .sizeBox .sizeTile:last-child { margin-right:0; }
    
    .sizeBox .sizeTile:hover 
    { 
      -webkit-box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.22), 0 2px 5px 0 rgba(0, 0, 0, 0.28);
      -moz-box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.22), 0 2px 5px 0 rgba(0, 0, 0, 0.28);
      box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.22), 0 2px 5px 0 rgba(0, 0, 0, 0.28); 
    }
    
    .sizeBox .sizeTile:active { background-color:rgba(0, 0, 0, 0.08); }
    
    .sizeBox .sizeTile.selected,
    .sizeBox .sizeTile.outofstock { cursor:default; }
    
    .sizeBox .sizeTile.selected
    { 
      border-bottom:solid 4px #00A85E;
      font-weight:bold; 
    }
    .sizeBox .sizeTile.selected:not(.outofstock) { pointer-events:none; }
    
    .sizeBox .sizeTile.outofstock 
    {
      background-color:rgba(243,243,243, 0.38);
      color:rgba(74,74,74, 0.38);
      
      -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 1px 0 rgba(0, 0, 0, 0.08);
      -moz-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 1px 0 rgba(0, 0, 0, 0.08);
      box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2), 0 0 1px 0 rgba(0, 0, 0, 0.08);
    }
      .sizeBox .sizeTile.selected.outofstock { border-color:rgba(74,74,74, 0.38); }
      .sizeBox .sizeTile.selected.outofstock:after
      {
        top:38px;
        width:67px;
      }
    
    .sizeBox .sizeTile.outofstock:after
    {
      content:"";
      position:absolute;
      border:1px solid rgba(74,74,74, 0.16);
      left:0;
      top:38px;
      width:67px;
      
      -moz-transform: rotate(-34deg);  
      -o-transform: rotate(-34deg);  
      -webkit-transform: rotate(-34deg);  
      -ms-transform: rotate(-34deg); 
      transform: rotate(-34deg);
      transform-origin: 0% 0%;
    }


/** Description
----------------------------------------------------------------------*/
#Properties{ width:304px; }

.bottom24{ margin-bottom:24px }
.bottom18{ margin-bottom:18px;}
.bottom16{ margin-bottom:16px }

.features dt,
.features dd
{
  float:left;
  width:140px;
}
  .features dt
  {
    margin-right:12px;
    width:152px;
  }
  .features dd{ font-weight:bold; }

#FrameDimension
{
  background:url('../img/detail-dimension-figure.png') no-repeat 0 0;
  height:180px;
}
  #FrameDimension span
  {
    position:absolute;
    text-align:center;
  }
    .glassesWidth,
    .templeLength
    {
      top:48px;
      width:123px;
    }
      .glassesWidth{ left:0; }
      .templeLength
      {
        right:15px;
        width:141px;
      }

    .lensHeight,
    .lensWidth
    {
      left:0;
      top:146px;
      width:58px;
    }
      .lensWidth{ left:67px; }

    .bridgeWidth
    {
      right:15px;
      top:146px;
      width:127px;
    }

/** Available Colors
----------------------------------------------------------------------*/
#AvailableColors .tooltipImg
{
  background:#ffffff;
  bottom:53px;
  color:#444444;
  display:block;
  left:50%;
  margin-left:-93px;
  padding:6px;
  position:absolute;
  visibility:hidden;
  width:192px;
  z-index:1;
  
  box-shadow: 0 0 3px #aaa;
  -moz-box-shadow: 0 0 3px #aaa;
  -webkit-box-shadow: 0 0 3px #aaa;
}
  #AvailableColors .tooltipImg img,
  #AvailableColors .tooltipImg img:hover
  {
    border:none !important;
    margin:0 auto;
    margin-bottom:6px;
  }
  #AvailableColors .tooltipImg em 
  { 
    border:7px solid #fff;
    border-bottom-color:transparent;
    border-left-color:transparent;
    border-right-color:transparent;
    bottom:-14px;
    display:block;
    font-size:0;
    height:0;
    left:50%;
    line-height:0;
    margin-left:-10px;  
    padding:0;
    position:absolute;
    width:1px;
  }

  #AvailableColors a.photo:hover .tooltipImg
  {
    visibility:visible;

    -webkit-transition-delay:0.2s;
    -moz-transition-delay:0.2s;
    -ms-transition-delay:0.2s;
    -o-transition-delay:0.2s;
    transition-delay:0.2s;
  }
    .isMobile #AvailableColors a.photo:hover .tooltipImg{ visibility:hidden; }

  #AvailableColors img.sold
  {
    opacity:0.5;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  }

/** 3D-Fitting
----------------------------------------------------------------------*/
#Brand4Player
{
  left:42px;
  position:absolute;
  top:24px;
  width:316px;
}
#PriceBox4Player
{
  bottom:18px;
  font-size:11px;
  line-height:13px;
  position:absolute;
  right:45px;
  width:190px;
}
  #PriceBox4Player .grid:first-child{ margin-bottom:12px; }
  #PriceBox4Player .itemPrice{
    display:block;
    font-size: 18px;
    line-height: 21px;
    text-align: right;
  }
    #PriceBox4Player .itemPrice span{
      font-size: 12px;
      font-weight: normal;
      line-height: 21px;
      padding-left: 6px;
    }
  #PriceBox4Player .threeDNote{
    display:block;
    float:left;
    margin-top: 6px;
    width:100%;
  }
  #PriceBox4Player button{ width:100% ;}

  
  #PriceBox4Player button:not(.twoLines){
    font-size:15px;
    line-height:41px;
  }
  /*#PriceBox4Player button.twoLines em{ line-height:22px; }*/

.msie8 button#StartFitting, 
.msie9 button#StartFitting,
.msie #FBX_CreateDownload{ display:none; }

/** klarna part payment box
----------------------------------------------------------------------*/
.klarna-widget
{
	float: left;
	height: 70px;
	width: 100%;
}